SkyFall8 iWidgets

1.0

Theme HD

This package contain 2 iwidgets to use with SkyFall8 on i5 and i6. To use them you will need to have iwidgets tweak installed.

ADDITIONAL INFORMATION